cancel
Showing results for 
Search instead for 
Did you mean: 
dsdr
Level 7
Report Inappropriate Content
Message 1 of 1

SQL 2008 Components Required for ePO 4.5 Installation?

Installing epo 4.5 upon a DISA hardened OS 2008 R2 build.  SQL 2008 is to be installed (separate box).

Looking to learn which SQL components are required to be installed.

Thx much!